@charset "utf-8";
/*
////////////////////////////////////////////////////////////////////////////
//
//	layouts.css - CSS Document
//
////////////////////////////////////////////////////////////////////////////
//
*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: inherit;
	font-style: inherit;
	font-family: inherit;
}
table {
	border-collapse: separate;
	border-spacing: 0;
}
img {
	margin-top: 5px;
	margin-bottom: 5px;
}
#style_logo,
#style_tab,
#shop_catch,
#evaluation,
#search_box,
.search_box,
#breadcrumb,
#shop_navi,
#title_tokushu_banner,
#box_close2,
.b_oc,
#title_shop_recruite,
#shop_recruite,
#bookmark,
#footer_ad,
#footer_lnk,
#title_shopdetail,
.other_shop_list,
.tt,
._btn,
#btn_reserve,
.right_shop_list,
#logo_shop,
#tab_r,
#member,
.print_btn,
#title_shopdetail2,
.contents_title,
#footer,
#footer_link,
#copy,
#tooltips,
#breadcrumb_p,
.shouhizei,
.footer_b,
.member_txt,
.free_word_check,
.salon_word,
.style_word,
#data_wrap {
	display: none;
}
#right_column .over {
	display: none;
}
#data {
	float: none;
	margin: 0;
	padding: 0;
}
#data_txt {
	width: 100%;
	margin: 0;
	padding: 0;
}
.shop_phone,
.shop_open {
	background: #FFF;
	margin: 0;
	padding: 0;
}
#main_column {
	width: 100%;
	border: solid 1px #CCC;
	position: relative;
	margin: 0;
	padding: 0;
	line-height: normal;
	float: none;
}
#shop_inner {
	padding: 5px;
}
#google_map {
	width: 100%;
	height: 940px;
	margin: 0;
	padding: 0;
	border: solid 1px #CCC;
}
#f_table {
	line-height: normal;
	font-size: 9px;
	border-top: solid 1px #CCC;
	border-right: solid 1px #CCC;
	background: no-repeat #FFFFDE;
	margin: 0;
	padding: 0;
}
#chicket {
	margin-bottom: 20px;
	border: solid 1px #CCC;
}
#chicket .name {
	border-bottom: solid 1px #CCC;
	font-weight: bold;
	padding: 5px;
	letter-spacing: 0.1em;
}
#chicket .name span {
	border-left: solid 3px #000;
}
#chicket .caution {
	padding: 5px;
}
#chicket span.target {
	padding: 2px 4px;
	color: #FFF;
	font-weight: normal;
	border: none;
}
#chicket span.target_all {
	padding: 2px 4px;
	color: #FFF;
	font-weight: normal;
	border: none;
}
.title_,
.txt,
.txt {
	line-height: normal;
	padding: 0;
	margin: 0;
}
#shop_inner h4 {
	display: none;
}
#title_shop_mobile {
	position: absolute;
	right: 0;
	top: 45px;
	border: none;
	margin: 0;
}
#shop_mobile {
	border: none;
}
#shop_mobile_txt {
	display: none;
}
.b_spc20 {
	margin-bottom: 4px;
}
#print_b {
	display: block;
}
.i_new,
.i_all,
.i_other {
	text-align: center;
	text-indent: 0;
	height: 30px;
	line-height: 30px;
	overflow: hidden;
	border: solid 2px #F0DAAA;
	color: #000;
	font-size: 12px;
}
.creditcard_txt {
	display: inline-block;
	text-indent: 0;
}
#shop_contents{
	border:none;
}
.vcard .print_n{
	display:none;
}
/* mens 
--------------------------------------------------------------------------*/
.coupon_info td p {
	font-size: 10px;
	line-height: normal;
	margin: 0;
	padding: 0;
}

/* reserve 
--------------------------------------------------------------------------*/
#header,
.heading01,
.boxLayout01,
.stepArea,
.aR,
.shoplogo,
#step4 ,
.p_dpn,
#fin_ad,
.address img,
#btm_btn,
.print_h,
#error {
	display: none;
}
#mainContents {
	font-size: 80%;
	margin: 0;
	padding: 0;
}
.rsv_table02 {
	width: 70%;
}
.ta_c {
	text-align: left;
}

/* menu&coupon ページの
--------------------------------------------------------------------------*/
#header_navi,
#header_sub_navi,
#nav_shop_header,
.m_star_area,
.nav_change_menu,
#grpRakutenLinkArea,
#menu_contents,
#nav_shop_header,
.rc-h-standard,
#bg_global_navi,
.footer_seo_text {
	display: none;
	height: 0px;
}